package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF303 extends MwfRequest<MWF303, MWF303Response> {

    @Parameter(name = "AP")
    MWF303 ap(Long ap);
    @Parameter(name = "CisloBU")
    MWF303 cisloBU(String cisloBU);
    @Parameter(name = "VyseRamceSchvaleno")
    MWF303 vyseRamceSchvaleno(Double vyseRamceSchvaleno);
}
